[postfix]
enabled  = true
filter   = postfix[mode=aggressive]
port     = smtp,ssmtp,submission
logpath  = /var/log/mail.log

[dovecot]
enabled  = true
port     = imap2,imaps,pop3,pop3s
logpath  = /var/log/mail.log

[roundcube-auth]
enabled  = true
port     = http,https
logpath  = /usr/share/roundcube/logs/errors.log
